body, td, th, p, input, textarea{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 13px;
	font-weight : normal;
	color : #990000;
}

.normText{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 13px;
	font-weight : normal;
	color : #666666;
}

.footerText{
	font-size : 11px;
	font-weight : normal;
	color : #000000;
	margin-bottom : 2px;
}

.smallText{
	margin-left : 10px;
	font-size : 11px;
}

.smallText2{
    font-size : 11px;
}
.whiteText{
	color: #ffffff;
}

.req{
	font-size:12px;
	color: red;
}

a:link{color:#660000; font-weight : bold;}
a:hover{color:#990000; font-weight : bold;}
a:active{color:#660000; font-weight : bold;}
a:visited{color:#660000; font-weight : bold;}

/* Alt Link Styles */
a.emailLink{color: #CC0000; font-weight : bold;}
a.emailLink:visited{color: #000000; font-weight : bold;}

/* Subnavigation Styles */
.subNavTD{padding-bottom:3px;}

.subNavHead{
	font-size : 11px;
	font-weight : bold;
	color : #003366;
	text-decoration : none;
}
a.subNavHead:link{color : #CC0000; font-weight : bold;}
a.subNavHead:active{color : #CC0000; font-weight : bold;}
a.subNavHead:visited{color : #CC0000; font-weight : bold;}

.subNavText{
	font-size : 11px;
	font-weight : bold;
	color : #666666;
	text-decoration : none;
}
a.subNavText:link{color : #666666; font-weight : bold;}
a.subNavText:active{color : #666666; font-weight : bold;}
a.subNavText:visited{color : #666666; font-weight : bold;}

.subNavTextLive{
	font-size : 11px;
	font-weight : bold;
	color : #666666;
	background : #EFEFEF;
	text-decoration : none;
}
a.subNavTextLive:link{color : #666666; font-weight : bold;}
a.subNavTextLive:active{color : #666666; font-weight : bold;}
a.subNavTextLive:visited{color : #666666; font-weight : bold;}

/* Content Styles */
.contentHead{
	font-size : 13px;
	font-weight : bold;
	color : #003366;
	margin-bottom : 12px;
	text-decoration : none;
}
a.contentHead:link{color : #CC0000; font-weight : bold;}
a.contentHead:active{color : #CC0000; font-weight : bold;}
a.contentHead:visited{color : #CC0000; font-weight : bold;}

.contentSelect{
	font-size : 11px;
	font-weight : bold;
	color : #000000;
	text-decoration : none;
}
.contentSelect a{color : #999999; text-decoration : none; font-weight : bold;}
.contentSelect a:visited{color : #999999; font-weight : bold;}
.contentSelect a:hover{color : #000000; font-weight : bold;}


/* Press Release Styles */
.locHead{
	font-weight : bold;
}

.prHead{
	font-weight : bold;
	color : #000000;
}

/*	Product Page Styles	*/
.productNameDiv {
	padding-bottom : 0px;
}

.faqindex{
	padding-top : 5px;
}

.newsHeader{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bold;
	color : #003366;
	margin-bottom : 12px;
}

.newsText{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #333333;
}

.newsTextBold{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bold;
	color : #333333;
}

.otherHeader{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bold;
	color : #FFCC00;
	margin-bottom : 12px;
}

.otherLink{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bold;
	color : #CCCCCC;
}

a.otherLink:link{color : #CCCCCC; font-weight : bold;}
a.otherLink:active{color : #CCCCCC; font-weight : bold;}
a.otherLink:visited{color : #CCCCCC; font-weight : bold;}

.otherText{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bold;
	color : #FFFFFF;
}
.comment {
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 22px;
}
.ltGray {

	color: #999999;
}

H1, H2, H3, H4, H5, H6 {
color: #666666;
font-family:Verdana, Arial, Helvetica, sans-serif
}

H1 {
	font-size: 20px;
	line-height: 24px;
}
H2 {
	font-size: 18px;
	line-height: 22px;
}
H3 {
	font-size: 16px;
	line-height: 20px;
}
H4 {
	font-size: 14px;
	line-height: 18px;
}
H5 {
	font-size: 13px;
	line-height: 16px;
}
H6 {
	font-size: 12px;
	line-height: 14px;
}.contactSub {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
}
.textFormat {
	margin-left : 2px;
	font-size : 11px;
}
.Invisible {
	color: #FFFFFF;
}
.nospacebelow {
	margin-bottom:0px;
}
.nospaceabove {
	margin-top:0px;
}